# $Revision: 1.2.2.2 $, $Date: 2007/08/11 00:57:06 $
Summary:	Jabber/XMPP package for Python
Summary(pl.UTF-8):	Biblioteka Jabber/XMPP dla Pythona
Name:		python-xmpppy
Version:	0.4.0
Release:	2
License:	GPL
Group:		Libraries/Python
Source0:	http://dl.sourceforge.net/xmpppy/xmpppy-%{version}.tar.gz
# Source0-md5:	bcec3068bc297e672a1d5b258090ee3d
URL:		http://xmpppy.sourceforge.net/
BuildRequires:	python-devel >= 1:2.4
%pyrequires_eq	python-modules
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package provides a Python interface to XMPP and Jabber protocols.

%description -l pl.UTF-8
Ten pakiet udostępnia interfejs Pythona do protokołów XMPP i Jabber.

%prep
%setup -qn xmpppy-%{version}

%build
python setup.py build

%install
rm -rf $RPM_BUILD_ROOT

python setup.py install --optimize=2 --root=$RPM_BUILD_ROOT

%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README ChangeLog
%dir %{py_sitescriptdir}/xmpp
%{py_sitescriptdir}/xmpp/*.py[co]

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-xmpppy.spec,v $
Revision 1.2.2.2  2007/08/11 00:57:06  shadzik
- rel 2

Revision 1.2.2.1  2007/08/11 00:56:37  shadzik
- for AC

Revision 1.2  2006/11/15 21:27:11  qboosh
- cosmetics

Revision 1.1  2006/11/06 21:54:38  wiget
- yet another Python module for XMPP
